## python-statmake 0.4.1

=== debian/changelog ===
python-statmake (0.4.1-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.
  * Watch: remove empty opts line.

 -- Jeroen Ploemen <jcfp@debian.org>  Fri, 28 Jan 2022 09:41:55 +0000

python-statmake (0.4.1-1) unstable; urgency=medium

  * Initial release. Closes: #992490

 -- Agathe Porte <debian@microjoe.org>  Fri, 14 Jan 2022 10:57:31 +0000
