=== debian/control ===
Source: python-statmake
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Agathe Porte <debian@microjoe.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-attr,
 python3-cattr,
 python3-fonttools,
 python3-poetry,
 python3-pytest,
 python3-ufo2ft,
Standards-Version: 4.6.0.1
Homepage: https://github.com/daltonmaag/statmake
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-statmake
Vcs-Git: https://salsa.debian.org/python-team/packages/python-statmake.git
Rules-Requires-Root: no

Package: python3-statmake
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Applies STAT information from a Stylespace to a variable font
 statmake takes a user-written Stylespace that defines OpenType STAT
 information for an entire font family and then (potentially subsets and)
 applies it to a specific variable font. This spares users from having to deal
 with raw TTX dumps and juggling with nameIDs.
