=== debian/watch ===
version=4
https://github.com/daltonmaag/statmake/tags .*/v?(\d\S+)\.tar\.gz
