## python-statmake 0.6.0

=== debian/changelog ===
python-statmake (0.6.0-1) unstable; urgency=medium

  * New upstream release; Closes: #1013328, #1027517
  * debian/control
    - bump versioned by on attrs to >= 21.3 and cattrs to >= 22.2
  * run autopkgtest via autopkgtest-pkg-pybuild

 -- Sandro Tosi <morph@debian.org>  Wed, 04 Jan 2023 21:10:49 -0500

python-statmake (0.4.1-3) unstable; urgency=medium

  * Update metadata

 -- Agathe Porte <debian@microjoe.org>  Mon, 12 Sep 2022 09:01:14 +0200
