=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  dh-python,
  pybuild-plugin-pyproject,
  python3-all,
- python3-attr,
- python3-cattr,
+ python3-attr (>= 21.3),
+ python3-cattr (>= 22.2),
  python3-fonttools,
  python3-poetry,
  python3-pytest,
@@ -20,6 +20,7 @@
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-statmake
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-statmake.git
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-statmake
 Architecture: all
